umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Member Functions | List of all members
A Class Reference
Inheritance diagram for A:

## Public Member Functions
virtual | ~A ()

## Constructor & Destructor Documentation

## ◆ ~A()

virtual A::~A | ( |  | ) |
| inline virtual

The documentation for this class was generated from the following file:

- unittests/testbasictypes.cpp